<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Thu Sep 23 16:01:26 CEST 2021 -->
<title>G-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-23">
<meta name="description" content="index: G">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="split-index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:G">G</h2>
<dl class="index">
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#generateAttendance(java.lang.String,java.lang.String,java.lang.String)">generateAttendance(String, String, String)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#generateAttendanceCode(java.lang.String)">generateAttendanceCode(String)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html#generateBuildingGroup(java.util.List,java.util.List,org.geotools.data.simple.SimpleFeatureCollection)">generateBuildingGroup(List&lt;BuildingSimple&gt;, List&lt;Address&gt;, SimpleFeatureCollection)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html" title="class in fr.ici.dataImporter.iciObjects">BuildingGroup</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#generateHouseholds(fr.ici.dataImporter.iciObjects.Building,fr.ici.dataImporter.iciObjects.iris.IRISHousehold)">generateHouseholds(Building, IRISHousehold)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>
<div class="block">Generate the households for each housing of an IRIS</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Housing.html#generateHousing(java.util.List,java.io.File,java.io.File,java.io.File,java.io.File)">generateHousing(List&lt;? extends Building&gt;, File, File, File, File)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Housing.html" title="class in fr.ici.dataImporter.iciObjects">Housing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#generateListDistribHousing(org.opengis.feature.simple.SimpleFeature)">generateListDistribHousing(SimpleFeature)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>
<div class="block">Generate a list of the average size of buildings</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/EGT.html#generateMatrixODfromEGT_DB(java.io.File,java.io.File,boolean)">generateMatrixODfromEGT_DB(File, File, boolean)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/EGT.html" title="class in fr.ici.dataImporter.mobile">EGT</a></dt>
<dd>
<div class="block">Construct Origin-Destination matrix from EGT information stored in a database.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/EGT.html#generateMatrixODfromEGT_DB(java.io.File,java.io.File,java.lang.String,boolean)">generateMatrixODfromEGT_DB(File, File, String, boolean)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/EGT.html" title="class in fr.ici.dataImporter.mobile">EGT</a></dt>
<dd>
<div class="block">Construct Origin-Destination matrix from EGT information stored in a database.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/EGT.html#generateMatrixODfromEGT_DB(java.io.File,java.io.File,java.lang.String,java.lang.String,boolean)">generateMatrixODfromEGT_DB(File, File, String, String, boolean)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/EGT.html" title="class in fr.ici.dataImporter.mobile">EGT</a></dt>
<dd>
<div class="block">Construct Origin-Destination matrix from EGT information stored in a database.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/EGT.html#generateMatrixODfromEGT_DB(java.io.File,java.io.File,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.sql.Connection,boolean)">generateMatrixODfromEGT_DB(File, File, String, String, String, String, Connection, boolean)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/EGT.html" title="class in fr.ici.dataImporter.mobile">EGT</a></dt>
<dd>
<div class="block">Construct Origin-Destination matrix from EGT information stored in a database.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Aggregate.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Aggregate.html" title="class in fr.ici.dataImporter.iciObjects">Aggregate</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html" title="class in fr.ici.dataImporter.iciObjects">BuildingGroup</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/BuildingSimple.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/BuildingSimple.html" title="class in fr.ici.dataImporter.iciObjects">BuildingSimple</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Housing.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Housing.html" title="class in fr.ici.dataImporter.iciObjects">Housing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/ICIObject.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/ICIObject.html" title="class in fr.ici.dataImporter.iciObjects">ICIObject</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Individual.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects">Individual</a></dt>
<dd>
<div class="block">Generate the SimpleFeature out of that ICI <a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects"><code>Individual</code></a> object</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/BusStation.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/BusStation.html" title="class in fr.ici.dataImporter.iciObjects.transport">BusStation</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/SubwayStation.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/SubwayStation.html" title="class in fr.ici.dataImporter.iciObjects.transport">SubwayStation</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/WalkableTile.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/WalkableTile.html" title="class in fr.ici.dataImporter.iciObjects">WalkableTile</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/WorkingPlace.html#generateSimpleFeature()">generateSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/WorkingPlace.html" title="class in fr.ici.dataImporter.iciObjects">WorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneEntry.html#generateSireneSimpleFeature()">generateSireneSimpleFeature()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneEntry.html" title="class in fr.ici.dataImporter.insee">SireneEntry</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/Geocode.html" title="class in fr.ici.dataImporter.util"><span class="type-name-link">Geocode</span></a> - Class in <a href="../fr/ici/dataImporter/util/package-summary.html">fr.ici.dataImporter.util</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Geocode.html#%3Cinit%3E()">Geocode()</a></span> - Constructor for class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Geocode.html" title="class in fr.ici.dataImporter.util">Geocode</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Geocode.html#geocodeAdresseDataGouv(java.lang.String%5B%5D)">geocodeAdresseDataGouv(String[])</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Geocode.html" title="class in fr.ici.dataImporter.util">Geocode</a></dt>
<dd>
<div class="block">https://geo.api.gouv.fr/adresse Utilise la BAN.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Geocode.html#geocodeCSVAdresseDataGouv(java.io.File,java.io.File)">geocodeCSVAdresseDataGouv(File, File)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Geocode.html" title="class in fr.ici.dataImporter.util">Geocode</a></dt>
<dd>
<div class="block">https://geo.api.gouv.fr/adresse .</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Geocode.html#geocodePelias(java.lang.String%5B%5D)">geocodePelias(String[])</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Geocode.html" title="class in fr.ici.dataImporter.util">Geocode</a></dt>
<dd>
<div class="deprecation-block"><span class="deprecated-label">Deprecated.</span>&nbsp;</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#geom">geom</a></span> - Variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getAdresse()">getAdresse()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Individual.html#getAdults(java.util.List)">getAdults(List&lt;Individual&gt;)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects">Individual</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getAffluence(java.io.File,java.io.File,java.io.File,java.lang.String,java.util.List,java.lang.String%5B%5D)">getAffluence(File, File, File, String, List&lt;String[]&gt;, String[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getAffluence(java.io.File,java.io.File,java.io.File,java.lang.String,java.util.List,java.lang.String%5B%5D,int)">getAffluence(File, File, File, String, List&lt;String[]&gt;, String[], int)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getAffluence(java.io.File,java.io.File,java.util.List,java.util.List,java.lang.String)">getAffluence(File, File, List&lt;String[]&gt;, List&lt;String&gt;, String)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>
<div class="block">Get the affluance of a station for a given hour of a typical day</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getAllPop()">getAllPop()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>
<div class="block">Get the sum of the population of the IRIS</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getAmenityTypeNameFromNAFs(java.lang.String,java.lang.String)">getAmenityTypeNameFromNAFs(String, String)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#getApproximateGeom()">getApproximateGeom()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Individual.html#getApproximateGeom()">getApproximateGeom()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects">Individual</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#getAreaHousingLot()">getAreaHousingLot()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#getAttendance()">getAttendance()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getAverageSizeOtherFamilylessHouseholds()">getAverageSizeOtherFamilylessHouseholds()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneEntry.html#getAverageWorkingForce(int)">getAverageWorkingForce(int)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneEntry.html" title="class in fr.ici.dataImporter.insee">SireneEntry</a></dt>
<dd>
<div class="block">Get a Working Place's workforce</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneEntry.html#getAverageWorkingForce(org.opengis.feature.simple.SimpleFeature)">getAverageWorkingForce(SimpleFeature)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneEntry.html" title="class in fr.ici.dataImporter.insee">SireneEntry</a></dt>
<dd>
<div class="block">Get a Working Place's workforce</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getBestAffluence(java.io.File,java.io.File,java.io.File,java.util.List,java.lang.String%5B%5D)">getBestAffluence(File, File, File, List&lt;String[]&gt;, String[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>
<div class="block">Seek for the period with the most affluence</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#getBuildingID()">getBuildingID()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/osm/OsmPOI.html#getCapacity(org.opengis.feature.simple.SimpleFeature)">getCapacity(SimpleFeature)</a></span> - Static method in class fr.ici.dataImporter.osm.<a href="../fr/ici/dataImporter/osm/OsmPOI.html" title="class in fr.ici.dataImporter.osm">OsmPOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Individual.html#getClassAge()">getClassAge()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects">Individual</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getClosestAddress(java.util.List,fr.ici.dataImporter.iciObjects.BuildingSimple,boolean,double)">getClosestAddress(List&lt;Address&gt;, BuildingSimple, boolean, double)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>
<div class="block">Recursively look for an address meter by meter.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getClosestAddress(org.geotools.data.simple.SimpleFeatureCollection,org.opengis.feature.simple.SimpleFeature,org.opengis.filter.FilterFactory2)">getClosestAddress(SimpleFeatureCollection, SimpleFeature, FilterFactory2)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>
<div class="block">Recursively look for an address meter by meter.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#getClosestBuilding(java.util.List,org.locationtech.jts.geom.Point,float)">getClosestBuilding(List&lt;? extends Building&gt;, Point, float)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>
<div class="block">Recursively look for a Building meter by meter from a point.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getClosestEntrance(java.util.List,fr.ici.dataImporter.iciObjects.BuildingSimple,double)">getClosestEntrance(List&lt;Address&gt;, BuildingSimple, double)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getClosestParcel(java.util.List,fr.ici.dataImporter.iciObjects.BuildingSimple,double)">getClosestParcel(List&lt;Address&gt;, BuildingSimple, double)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRIS.html#getCodeIRIS()">getCodeIRIS()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRIS.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRIS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getCodePos()">getCodePos()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html#getCommonNomenclatureFile()">getCommonNomenclatureFile()</a></span> - Method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/MakeCommonNomenclature.html" title="class in fr.ici.dataImporter.util">MakeCommonNomenclature</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getCSVFirstLine()">getCSVFirstLine()</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html#getCSVFirstLine()">getCSVFirstLine()</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html" title="class in fr.ici.dataImporter.insee">SireneWorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/osm/ImportOSM.html#getCycleParkSFB()">getCycleParkSFB()</a></span> - Static method in class fr.ici.dataImporter.osm.<a href="../fr/ici/dataImporter/osm/ImportOSM.html" title="class in fr.ici.dataImporter.osm">ImportOSM</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Util.html#getDBUser(java.lang.String,java.lang.String)">getDBUser(String, String)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Util.html" title="class in fr.ici.dataImporter.util">Util</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/exporter/ExportToGraph.html#getDiscretizeWalkable(org.geotools.data.simple.SimpleFeatureCollection)">getDiscretizeWalkable(SimpleFeatureCollection)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.exporter.<a href="../fr/ici/dataImporter/iciObjects/exporter/ExportToGraph.html" title="class in fr.ici.dataImporter.iciObjects.exporter">ExportToGraph</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/SubwayStation.html#getEntrances()">getEntrances()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/SubwayStation.html" title="class in fr.ici.dataImporter.iciObjects.transport">SubwayStation</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getEntrancesFromAddresses(java.util.List)">getEntrancesFromAddresses(List&lt;Address&gt;)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>
<div class="block">Get addresses that represents an entrance</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getEntrancesFromAddresses(org.geotools.data.simple.SimpleFeatureCollection,org.opengis.filter.FilterFactory2)">getEntrancesFromAddresses(SimpleFeatureCollection, FilterFactory2)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>
<div class="block">Get addresses that represents an entrance</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getEveningWeekdayAffluence()">getEveningWeekdayAffluence()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>
<div class="block">Get the affluence from 7pm to 8pm</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getEveryTypeProfileDay()">getEveryTypeProfileDay()</a></span> - Static method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getFamilyWithChildren()">getFamilyWithChildren()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#getFCompo()">getFCompo()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#getFloorArea()">getFloorArea()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#getFunctionalRatio()">getFunctionalRatio()</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getGeom()">getGeom()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRIS.html#getGeom()">getGeom()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRIS.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRIS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/WalkableTile.html#getGeom()">getGeom()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/WalkableTile.html" title="class in fr.ici.dataImporter.iciObjects">WalkableTile</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#getGeomBuilding()">getGeomBuilding()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#getHhCompo()">getHhCompo()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Individual.html#getHouseholdID()">getHouseholdID()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects">Individual</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#getHouseholdSize(fr.ici.dataImporter.iciObjects.property.HouseholdComposition,fr.ici.dataImporter.iciObjects.property.FamilyChildrenNumber,fr.ici.dataImporter.iciObjects.iris.IRISHousehold)">getHouseholdSize(HouseholdComposition, FamilyChildrenNumber, IRISHousehold)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>
<div class="block">Get household size by its characteristics.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getHousingsCategorieOfBuilding(fr.ici.dataImporter.iciObjects.Building,java.lang.String)">getHousingsCategorieOfBuilding(Building, String)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getHousingsCategorieOfBuilding(java.util.List,java.lang.String)">getHousingsCategorieOfBuilding(List&lt;Integer&gt;, String)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#getIciAmenity(java.lang.String,java.lang.String)">getIciAmenity(String, String)</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>
<div class="block">Get the ICI amenity type for any subclass's type.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/ICIObject.html#getID()">getID()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/ICIObject.html" title="class in fr.ici.dataImporter.iciObjects">ICIObject</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#getIdentification()">getIdentification()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>
<div class="block">Get an identification of the POI that is easily comparable.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getIDsBuilding()">getIDsBuilding()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getIDsSTIF()">getIDsSTIF()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/property/ClassAge.html#getInfAgeBound(fr.ici.dataImporter.iciObjects.Individual)">getInfAgeBound(Individual)</a></span> - Static method in enum fr.ici.dataImporter.iciObjects.property.<a href="../fr/ici/dataImporter/iciObjects/property/ClassAge.html" title="enum in fr.ici.dataImporter.iciObjects.property">ClassAge</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/property/ClassAge.html#getInfAgeBound(fr.ici.dataImporter.iciObjects.property.ClassAge)">getInfAgeBound(ClassAge)</a></span> - Static method in enum fr.ici.dataImporter.iciObjects.property.<a href="../fr/ici/dataImporter/iciObjects/property/ClassAge.html" title="enum in fr.ici.dataImporter.iciObjects.property">ClassAge</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Util.html#getInfoFromResourceJSON(java.lang.String,java.lang.String,java.lang.String)">getInfoFromResourceJSON(String, String, String)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Util.html" title="class in fr.ici.dataImporter.util">Util</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphAnalysis.html#getIRISDiffSFB()">getIRISDiffSFB()</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util">GraphAnalysis</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html#getLastCursor()">getLastCursor()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html" title="class in fr.ici.dataImporter.insee">SireneImport.TemporizeSIRENECursoredData</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getLgt100120M2()">getLgt100120M2()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getLgt120M2P()">getLgt120M2P()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getLgt3040M2()">getLgt3040M2()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getLgt4060M2()">getLgt4060M2()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getLgt6080M2()">getLgt6080M2()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getLgt80100M2()">getLgt80100M2()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getLgtM30M2()">getLgtM30M2()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getLineForCSV()">getLineForCSV()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html#getLineForCSV()">getLineForCSV()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html" title="class in fr.ici.dataImporter.insee">SireneWorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/CSVable.html#getLineForCSV()">getLineForCSV()</a></span> - Method in interface fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/CSVable.html" title="interface in fr.ici.dataImporter.util">CSVable</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getLineNames()">getLineNames()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getMaxFrequency(java.lang.String%5B%5D)">getMaxFrequency(String[])</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>
<div class="block">Determine the frequencies and select their maximum and the moment they are at their maximum</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getMorningWeekdayAffluence()">getMorningWeekdayAffluence()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getnAdresse()">getnAdresse()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html#getName()">getName()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html" title="class in fr.ici.dataImporter.iciObjects">BuildingGroup</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getName()">getName()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getNameStreet()">getNameStreet()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbFam1Children()">getNbFam1Children()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbFam2Children()">getNbFam2Children()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbFam3Children()">getNbFam3Children()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbFam4Children()">getNbFam4Children()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbFamilyChildHousehold()">getNbFamilyChildHousehold()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbFamilyChildlessHousehold()">getNbFamilyChildlessHousehold()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbFamilySingleParentHousehold()">getNbFamilySingleParentHousehold()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbFamilyWithChildrenMoreThan25()">getNbFamilyWithChildrenMoreThan25()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbHousehold()">getNbHousehold()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#getNbHousing()">getNbHousing()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbOtherHousehold()">getNbOtherHousehold()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbSingleMenHousehold()">getNbSingleMenHousehold()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getNbSingleWomanHousehold()">getNbSingleWomanHousehold()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.html#getNextCursorJson(java.io.File)">getNextCursorJson(File)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.html" title="class in fr.ici.dataImporter.insee">SireneImport</a></dt>
<dd>
<div class="block">Get the next cursor to download multiple parts of the data with the SIRENE API (see <a href="https://api.insee.fr/catalogue/site/themes/wso2/subthemes/insee/templates/api/documentation/download.jag?tenant=carbon.super&resourceUrl../fr/ici/dataImporter/insee/=/registry/resource/_system/governance/apimgt/applicationdata/provider/insee/Sirene/V3/documentation/files/INSEE%20Documentation%20API%20Sirene%20Services-V3.9.pdf">doc</a>
 p36/37)</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRIS.html#getNomIRIS()">getNomIRIS()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRIS.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRIS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getNumber()">getNumber()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/osm/ImportOSM.html#getOSMData(java.io.File)">getOSMData(File)</a></span> - Static method in class fr.ici.dataImporter.osm.<a href="../fr/ici/dataImporter/osm/ImportOSM.html" title="class in fr.ici.dataImporter.osm">ImportOSM</a></dt>
<dd>
<div class="deprecation-block"><span class="deprecated-label">Deprecated.</span>
<div class="deprecation-comment">Not working. Use script scriptOSM.sh from ici_pedestrian root project</div>
</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Aggregate.html#getP()">getP()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Aggregate.html" title="class in fr.ici.dataImporter.iciObjects">Aggregate</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP0_2()">getP0_2()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP11_17()">getP11_17()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP1524_SEUL()">getP1524_SEUL()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP18_24()">getP18_24()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP25_39()">getP25_39()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP2554_SEUL()">getP2554_SEUL()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP3_5()">getP3_5()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP40_54()">getP40_54()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP55_64()">getP55_64()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP5579_SEUL()">getP5579_SEUL()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP6_10()">getP6_10()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP65_79()">getP65_79()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP80()">getP80()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getP80P_SEUL()">getP80P_SEUL()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getParcelsFromAddresses(java.util.List)">getParcelsFromAddresses(List&lt;Address&gt;)</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>
<div class="block">Get addresses that represents the parcel</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html#getPastNumbers()">getPastNumbers()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html" title="class in fr.ici.dataImporter.insee">SireneImport.TemporizeSIRENECursoredData</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#getPercentagePrincipalHousing()">getPercentagePrincipalHousing()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getpF()">getpF()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getpM()">getpM()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/Station.html#getProfileDayWithoutWorkDay()">getProfileDayWithoutWorkDay()</a></span> - Static method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/Station.html" title="class in fr.ici.dataImporter.iciObjects.transport">Station</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Housing.html#getRandomAppartmentSize(float%5B%5D)">getRandomAppartmentSize(float[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Housing.html" title="class in fr.ici.dataImporter.iciObjects">Housing</a></dt>
<dd>
<div class="block">Get the distribution of the apartment sizes and randomly affect a size to the household by its probability</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneEntry.html#getRandomWorkingForce(int)">getRandomWorkingForce(int)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneEntry.html" title="class in fr.ici.dataImporter.insee">SireneEntry</a></dt>
<dd>
<div class="block">Get a Working Place's workforce</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/POIUtil.html#getRestaurant(org.geotools.data.simple.SimpleFeatureCollection)">getRestaurant(SimpleFeatureCollection)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/POIUtil.html" title="class in fr.ici.dataImporter.util">POIUtil</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Building.html#getRoomLeft()">getRoomLeft()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Building.html" title="class in fr.ici.dataImporter.iciObjects">Building</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Util.html#getRootFolder()">getRootFolder()</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Util.html" title="class in fr.ici.dataImporter.util">Util</a></dt>
<dd>
<div class="block">Return the root folder of the project where every data are stored.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Individual.html#getSex()">getSex()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects">Individual</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Aggregate.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Aggregate.html" title="class in fr.ici.dataImporter.iciObjects">Aggregate</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/BuildingGroup.html" title="class in fr.ici.dataImporter.iciObjects">BuildingGroup</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/BuildingSimple.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/BuildingSimple.html" title="class in fr.ici.dataImporter.iciObjects">BuildingSimple</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>
<div class="block">Get the feature builder to export Households</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Housing.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Housing.html" title="class in fr.ici.dataImporter.iciObjects">Housing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/ICIObject.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/ICIObject.html" title="class in fr.ici.dataImporter.iciObjects">ICIObject</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Individual.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects">Individual</a></dt>
<dd>
<div class="block">Get the <code>SimpleFeatureBuilder</code> for <a href="../fr/ici/dataImporter/iciObjects/Individual.html" title="class in fr.ici.dataImporter.iciObjects"><code>Individual</code></a> export</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/BusStation.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/BusStation.html" title="class in fr.ici.dataImporter.iciObjects.transport">BusStation</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/transport/SubwayStation.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.transport.<a href="../fr/ici/dataImporter/iciObjects/transport/SubwayStation.html" title="class in fr.ici.dataImporter.iciObjects.transport">SubwayStation</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/WalkableTile.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/WalkableTile.html" title="class in fr.ici.dataImporter.iciObjects">WalkableTile</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/WorkingPlace.html#getSFB()">getSFB()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/WorkingPlace.html" title="class in fr.ici.dataImporter.iciObjects">WorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/MakeCommonPOIinBuilding.html#getSFB()">getSFB()</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/MakeCommonPOIinBuilding.html" title="class in fr.ici.dataImporter.util">MakeCommonPOIinBuilding</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/POIUtil.html#getSFB()">getSFB()</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/POIUtil.html" title="class in fr.ici.dataImporter.util">POIUtil</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#getSFBforAffection(java.lang.String,org.geotools.data.simple.SimpleFeatureCollection,java.lang.String%5B%5D)">getSFBforAffection(String, SimpleFeatureCollection, String[])</a></span> - Static method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>
<div class="block">Select a predefined SimpleFeatureBuilder for the type of chosen summarization.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.html#getSIRENEData(java.io.File)">getSIRENEData(File)</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.html" title="class in fr.ici.dataImporter.insee">SireneImport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.html#getSIRENEData(java.lang.String,java.io.File)">getSIRENEData(String, File)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.html" title="class in fr.ici.dataImporter.insee">SireneImport</a></dt>
<dd>
<div class="block">Get SIRENE data via their API.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneEntry.html#getSireneSFB()">getSireneSFB()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneEntry.html" title="class in fr.ici.dataImporter.insee">SireneEntry</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getSiret()">getSiret()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Household.html#getSize()">getSize()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Household.html" title="class in fr.ici.dataImporter.iciObjects">Household</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#getSoloPop()">getSoloPop()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getSorting()">getSorting()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/Util.html#getToken(java.lang.String)">getToken(String)</a></span> - Static method in class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/Util.html" title="class in fr.ici.dataImporter.util">Util</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#getTotalByDest(java.io.File,java.lang.String,java.util.List,java.util.List,java.util.List,int)">getTotalByDest(File, String, List&lt;String&gt;, List&lt;String&gt;, List&lt;String&gt;, int)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#getTotalHousing()">getTotalHousing()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getTrancheEffectifsUniteLegale()">getTrancheEffectifsUniteLegale()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/ICIObject.html#getType()">getType()</a></span> - Method in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/ICIObject.html" title="class in fr.ici.dataImporter.iciObjects">ICIObject</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#getTypeDay(java.lang.String)">getTypeDay(String)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SirenePOI.html#getTypeRoad()">getTypeRoad()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SirenePOI.html" title="class in fr.ici.dataImporter.insee">SirenePOI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html#getWorkforce()">getWorkforce()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html" title="class in fr.ici.dataImporter.insee">SireneWorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html#getWorkforceReadable()">getWorkforceReadable()</a></span> - Method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneWorkingPlace.html" title="class in fr.ici.dataImporter.insee">SireneWorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneEntry.html#gf">gf</a></span> - Static variable in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneEntry.html" title="class in fr.ici.dataImporter.insee">SireneEntry</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util"><span class="type-name-link">GraphAnalysis</span></a> - Class in <a href="../fr/ici/dataImporter/util/package-summary.html">fr.ici.dataImporter.util</a></dt>
<dd>
<div class="block">Classes to provide basic explorations of the synthetic population generation processes</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphAnalysis.html#%3Cinit%3E()">GraphAnalysis()</a></span> - Constructor for class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphAnalysis.html" title="class in fr.ici.dataImporter.util">GraphAnalysis</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/GraphCheck.html" title="class in fr.ici.dataImporter.util"><span class="type-name-link">GraphCheck</span></a> - Class in <a href="../fr/ici/dataImporter/util/package-summary.html">fr.ici.dataImporter.util</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/GraphCheck.html#%3Cinit%3E()">GraphCheck()</a></span> - Constructor for class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/GraphCheck.html" title="class in fr.ici.dataImporter.util">GraphCheck</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottom-nav" id="navbar.bottom">
<div class="skip-nav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.bottom.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<span class="skip-nav" id="skip.navbar.bottom">
<!--   -->
</span></nav>
</footer>
</div>
</div>
</body>
</html>
